@charset "utf-8";
.date {
    color: #949494;
    margin: 10px auto;
    font-size:12px;
}
.date p{
    font-size:10px;
}
#recommended.l-sec.c-sec--system.catsec {
    margin-top: 8rem;
}

/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 768px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/


}



/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 767px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/


}